List the webhook subscriptions this installation owns.
GET
/apps/webhooks/subscriptions
const url = 'https://your-store.myciqra.com/apps/webhooks/subscriptions';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://your-store.myciqra.com/apps/webhooks/subscriptions \ --header 'Authorization: Bearer <token>'Required scope: read_webhooks — an installation token without it receives 403.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”OK
Media typeapplication/json
Array<object>
object
createdAt
required
string format: date-time
description
required
null | string
eventTypes
required
Array<string>
hasSigningSecret
required
boolean
id
required
string format: uuid
installationId
null | string format: uuid
isActive
required
boolean
isDeliverable
required
boolean
updatedAt
required
null | string format: date-time
url
required
string
Examplegenerated
[ { "createdAt": "2026-04-15T12:00:00Z", "description": "example", "eventTypes": [ "example" ], "hasSigningSecret": true, "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "installationId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "isActive": true, "isDeliverable": true, "updatedAt": "2026-04-15T12:00:00Z", "url": "example" }]Bad Request
Media typeapplication/json
object
error
required
string
Examplegenerated
{ "error": "example"}